.que-group {
  margin: 0 0 8px;
  padding: 0 0 16px;

  .header {
    position: relative;

    &:hover {
      cursor: pointer;
    }

    i.anticon {
      font-size: 20px;
      position: absolute;
      right: 0;
      top: 8px;
    }
  }

  .controls {
    display: flex;
    flex-wrap: wrap;
    transition: all 0.3s ease-in;
    overflow: hidden;

    > * {
      margin: 0 18px 12px 0;
    }

    &.collapsed {
      height: 0;
    }
  }

  .title {
    font-weight: 600;
    font-size: 16px;
  }

  .divider {
    cursor: pointer;
    user-select: none;
  }
}
